Mercury API
CmdGetReadTxPower Method
Namespaces ► ThingMagic ► SerialReader ► CmdGetReadTxPower()()()
Get the current global Tx power setting for read operations.
Declaration Syntax

C# | Visual Basic | Visual C++

    public short CmdGetReadTxPower()

    Public Function CmdGetReadTxPower As Short

    public:
    short CmdGetReadTxPower()

Return Value
the power setting, in centidBm

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)